html, body {padding: 0; margin: 0; height:100%;}
html {font-size: 1em;}
body {font-size: 100%;}
a img, :link img, :visited img {border: 0;}

html { 
			background: url(/images/bg2.jpg) no-repeat center center fixed; 
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}
		
body 
{
padding: 0; 
margin: 0; 
font: 1.0em 'Open Sans', sans-serif; 
background-repeat: repeat-x;
background-position: top;
background-image: url(/images/topbg.png);
color: #333;
}



#lg
{
	padding:20px 0px 0px 8px;
}

#outer 
{
text-align:left;
width:800px;
margin:0px auto 0px auto;
padding:0px;



}

#topbar
{ 
display:block; 
min-height:70px; 
width:800px;
margin:0px;
clear:left;
padding:20px 0px 0px 0px;


}

#alphabgtop
{
	opacity:0.2;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; 
	filter: alpha(opacity=20);
	display:block;
	position:absolute;
	width:900px;
	background:#ddd;
	height:30px;
	padding:0px 0px 0px 0px;
	z-index:20;
	margin:0px 0px 0px 0px;
}

#alphabg
{
	opacity:0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	display:block;
	position:absolute;
	width:900px;
	background:#22627E;
	height:60px;
	padding:0px 0px 0px 0px;
	margin:210px 0px 0px 0px;
	z-index:20;
}

h1
{
color:#fff;
text-align:center;
font-family: 'Passion One', cursive;
display: block;
padding: 0px;
margin: 8px 0px 20px 0px;
font-weight: normal;
font-size: 56px;
letter-spacing:1px;
text-shadow: 0px 1px 0px #000;
}

h1 a:link, h1  a:visited, h1  a:active, h1  a:hover
{
	text-decoration:none;
	color:#fff;
}

h2, h3
{
font-family: 'Passion One', cursive;	
margin:12px 0px 10px 0px;
padding:0px 0px 0px 0px;
font-weight:normal;
font-size:40px;
color:#26602b;
color:#333;
text-shadow: 0px 1px 0px #fbfaf9;
}

h3
{
margin:0px 0px 10px 0px;	
}


h2.phoneme
{
padding:15px 0px 10px 0px;
background:#26602b;
color:#fff;
text-shadow: 0px 1px 0px #081409;
text-align:center;
width:670px;
letter-spacing:1px;
font-size:35px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}


#mainconttop
{
width:900px;
margin:0px 15px 0px 15Px;
height:9px;

}

#maincont
{
text-align:left;
width:780px;
margin:0px 15px 0px 15px;
height:100%;
min-height:500px;
margin:auto;
clear:both;

}

#bodytext
{
padding:0px;
margin:0px;	
background:#eeece6;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
box-shadow: 0px 0px 40px 3px #000;
}




label
{
	font-weight:bold;
width: 260px;
float: left;
text-align: right;
margin-right: 2.5em;

display: block;
padding:0px;


}

#contactbar
{
	width:510px;
	margin:0px 10px 0px 0px;

	font-size:13px;
	display:block;

	padding:0px;
	float:right;


}


#upperbar
{ 
	height:26px;
	background:#133a57;
display:block; 
position:absolute;
width:892px;
margin:0px;
padding:4px 0px 0px 8px;
color:#e5e5e5;

}

#upperbar h3
{
	
	padding:0px;
	margin:0px;
	padding:0px 0px 0px 4px;
	float:left;
	font-weight:normal;
	font-size:14px;
	display:block;

}



.contactnav
{
text-decoration:none;
display:block;
float:right;
margin:0px 0px 0px 15px;
padding:0px 5px 0px 5px;
font-size:14px;
text-align:center;

}



.contactnav a:hover, #upperbar h3 a:hover
{
text-decoration:none;	
color:#fff;

}


#navbar
{
	background:#26602b;
	width:780px;
	margin:0px 0px 0px 10px;
	padding:0px;

	height:42px;
	
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
box-shadow: 0px 0px 40px 3px #000;
}



.topnavb, .topnav a:link, .topnav  a:visited, .topnav  a:active
{


text-decoration: none;
display: block;
float: left;
margin: 0px;
padding: 11px 10px 0px 10px;
font-size: 18px;
color: #dcc35f;
text-align: center;
text-shadow: 0px 1px 0px #000000;
font-weight:bold;

}


.topnav  a:hover
{
	color:#eeece6;
	text-decoration: underline;
}

.topnavb
{


color:#eeece6;
}

.topline
{
	width:880px;
	height:42px;
	color:#000;
	margin:0px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
	background-image: url(/images/topline.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	font-size:24px;

}

#mainblock, #mainblockhome
{

width:760px; 
min-height:600px;
float:right;
padding:0px 0px 0px 0px;
margin: 0px;
}

#mainblockhome
{
	
	width:760px; 
	float:none;
	padding:10px;
	margin:20px 0px 0px 0px;
	font-size:20px;
}

#leftcol
{
	min-height:600px;
	width:200px;
	padding:10px 0px 0px 0px;
	margin: 0px 0px 0px 5px;
	float:left;

font-size:15px;
}


#leftcol a,  #leftcol .on
{
display: block;
padding: 6px;
margin: 0px 0px 10px 0px;
background-color: #f6f4f1;
border-width:0px;
text-decoration:none;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;

border-color: #ccc;
border-width: 1px;
border-style: solid;
}


#leftcol a:link, #leftcol a:visited 
{
	color:#333;
text-decoration: none;
text-shadow: 0px 1px 0px #fff;

}

#leftcol a:hover, #leftcol a:active
{


text-decoration: underline;
color: #ebd37e;
background-color: #1b5642;
text-shadow: 0px 1px 0px #000;
border-color: #d2ba64 #d2ba64 #d2ba64 #d2ba64;
border-width: 1px;
border-style: solid;
}

#leftcol a.on
{
	color: #dcc35f;
background-color: #640a02;
text-shadow: 0px 1px 0px #000;
border-color: #dcc35f #dcc35f #dcc35f #dcc35f;
}

p
{
	margin:0px 0px 16px 0px;
	padding:0px;
}

#footer
{
position:absolute;
bottom:0px;
z-index:-1;
padding:0px 0px 0px 0px;
width:100%;
background-repeat: repeat-x;
background-position: bottom;
clear:both;
height:120px;
background-image: url(/images/line.png);
}


#footy
{

	margin:2px 0px 0px 0px;
font-size:12px;color:#d5c8a2;

}

#bottombar a:link, #bottombar  a:visited, #bottombar a:active
 .botlink a:link, .botlink  a:visited, .botlink  a:active
 {
 color:#d5c8a2;
 text-decoration:underline;
 }
 
a:link, a:visited,  a:active
{
 color:#555454;
}
 
a:hover
{
  color:#000;
}
 


#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ text-align:center; color:#000; font-size:1.4em; }
#keyboardMsg{ float: right; color:#000; font-size:1.2em; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(/images/overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(/images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/overlay.png", sizingMethod="scale");
	}
	
	
	
	.browsehomegriditem
{
	padding:5px;
	margin:5px 7px 0px 7px;
	width:180px;
	float:left;
	background:#DFD1C5;

}


.latesttitle a:link, .latesttitle a:visited, .latesttitle a:active, .latesttitle a:hover,
.latesttitle
{
font-size:14px;
margin:2px 0px 4px 0px;
padding:0px;
font-weight:bold;
height:32px;
text-decoration:none;
color:#000;
}

.latesttitle a:hover
{
	text-decoration:underline;
}



.browsehomegriditem_more
{

	text-align:right;
}

.browsemore a:link, .browsemore a:visited, .browsemore a:active, .browsemore a:hover,
.browsehomegriditem_more a:link, .browsehomegriditem_more a:visited, .browsehomegriditem_more a:active, .browsehomegriditem_more a:hover
{
	text-decoration:none;
	color:#7f8171;
}

.browsemore a:hover,
.browsehomegriditem_more a:hover
{
	text-decoration:underline;
}


#gridlayout
{
padding:0px;margin:0px;

}


#gridlayout a.browsegriditem
{
	padding:8px 3px 0px 3px;
	margin:10px 11px 25px 11px;
	width:220px;
	float:left;
	height:264px;
 
	background:#f6f4f1;
	text-decoration:none;
	text-shadow: 0px 1px 0px #ffffff;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border-color: #ccc;
border-width: 1px;
border-style: solid;
	
}

#gridlayout a.browsegriditem:hover
{

text-decoration:underline;
text-decoration:underline;
color:#ebd37e;
background-color: #1b5642;
text-shadow: 0px 1px 0px #000;
border-color: #d2ba64 #d2ba64 #d2ba64 #d2ba64;
border-width: 1px;
border-style: solid;
}


.browsegridimage
{
 display:table-cell;
 vertical-align:middle;

 padding:0px 0px 2px 0px;
 height:180px;
 text-align:center;
 width:220px;
 

}

.browselist
{

	padding:0px 0px 20px 0px;
	margin:0px 0px 60px 0px;
}

.browselisttext
{
	padding:0px 0px 0px 0px;
	width:390px;
	
	float:right;
}


.browselistimage
{
 width:180px;
 padding:0px 0px 0px 20px;
 margin:0px;

 text-align:center;
}

#rightside
{
float:right;
width:170px;
	display:block;

      
}

#thumbs
{

margin:0px 0px 0px 0px;
padding:0px;
height:100%;
}


.view 
{
padding:9px 0px 0px 0px;

float:left;
font-size:14px;
display:block;
min-height:20px;
margin:1px 0px 0px 0px;

}

.viewx
{
padding:8px 0px 0px 0px;
width:90px;
float:left;
font-size:14px;
display:block;
min-height:20px;
margin:1px 0px 0px 0px;

}

.viewd
{
	display:block;
	padding:15px 5px 15px 0px;
	font-size:14px;

	
}

.viewtitle
{
padding:8px 0px 0px 0px;
width:144px;
float:left;

font-size:18px;
font-weight:normal;
clear:left;
}

#gallery_01
{
	position:relative;

margin:10px 0px 0px 0px;
z-index:1999;
	width:400px;
}


#imageitempic
{
	position:relative;
	width:400px;

	background-position: center center;
	background-repeat: no-repeat;
	padding:0px;
	margin:15px 0px 0px 0px;
}


#pg .pagenumbold
{
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
text-decoration: none;
width: 20px;
font-size: 14px;
float: left;

margin: 2px 5px 0px 0px;
padding: 4px 2px 4px 2px;
display: block;

text-align: center;


color: #dcc35f;
background-color: #640a02;
text-shadow: 0px 1px 0px #000;
border-color: #dcc35f #dcc35f #dcc35f #dcc35f;

}

#pg .pagenum a:link, #pg .pagenum a:visited, #pg .pagenum a:active
{

text-decoration: none;
width: 20px;
font-size: 14px;
float: left;
color: #555454;
margin: 2px 5px 0px 0px;
padding: 4px 2px 4px 2px;
display: block;
background: #f6f4f1;
text-align: center;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
text-shadow: 0px 1px 0px #ffffff;

border-color: #ccc;
border-width: 1px;
border-style: solid;

}

#pg
{
	clear:left;
}

#pg .page
{

margin:2px;
padding:4px 2px 2px 0px;
font-size:14px;
float:left;
display:block;
}

#pg .page a:link, #pg .page a:visited, #pg .page a:active
{
text-decoration:underline;

color:#555454;
text-align:center;
}




#pg .pagenum a:hover 
{
text-decoration:none;

background: #00355f;



color: #ebd37e;
background-color: #1b5642;
text-shadow: 0px 1px 0px #000;
border-color: #d2ba64 #d2ba64 #d2ba64 #d2ba64;
border-width: 1px;
border-style: solid;

}

#pg .page a:hover
{
color:#000;
text-decoration:underline;
}



#next
{

	display:block;
	width:32px;
	height:32px;
	background-image: url(/site_demo/mikemelody/images/player_fwd.png); 
}


#next:hover
{

	width:32px;
	display:block;
	background:#f0f0f0;
	height:32px;
	background-image: url(/site_demo/mikemelody/images/player_fwd_on.png); 
}


#prev
{

	display:block;
	width:32px;
	height:32px;
	background-image: url(/site_demo/mikemelody/images/player_rew.png); 
}


#prev:hover
{
	width:32px;
	display:block;
	height:32px;
		background:#f0f0f0;
	background-image: url(/site_demo/mikemelody/images/player_rew_on.png); 
}


#viewmain
{
width:450px;
margin:0px;
padding:0px;
}

.browsehomegriditem_desc
{
	margin:10px 0px 0px 0px;
	height:145px;
	font-size:12px;
}

.browsegriditem_desc
{

font-size: 14px;
padding: 0px 2px 4px 2px;
text-align: center;
display: block;
min-height:44px;
}

.browselisttitle
{
	color:#555;
	font-size:22px;
	font-weight:normal;
	padding:15px 0px 20px 20px;
	margin:0px;
}

.browselisttitle a:link, .browselisttitle a:visited, .browselisttitle a:active, .browselisttitle a:hover
{
	text-decoration:none;
	color:#000;
}

.browselisttitle a:hover
{
	text-decoration:underline;
}

.browsetext
{
	padding:0px 0px 6px 4px;
	margin:0px;
}

#browser
{
	padding:5px 0px 0px 0px;
}



#mainblock p
{
	margin:30px 0px 7px 0px;
}


#bottombar
{

padding: 35px 0px 0px 0px;
width: 800px;
margin: 0px auto 0px auto;
min-height: 65px;


}



.xbloc
{
clear:both; 	
padding:0px 0px 50px 0px;
}
 
 
.cbox
{
float:left;width:365px;line-height:140%;
}


.eadd
{
	float:left;
	width:340px;
	padding:10px;
	line-height:140%;
	background:#ffffff;
	-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}